.version.referenssit /* version checker */
{
	color: #0000F5;
	background-color: #BED548;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-color: #000000;
	padding-top: 29px;
	background-image: none;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	border-width: 0px;
	width: 100%;
	z-index: 1;
}

#u7542
{
	background-color: transparent;
	width: 209px;
	position: relative;
	z-index: 7;
}

#u7543
{
	z-index: 8;
	display: block;
}

#u7678
{
	background-color: #0C637E;
	height: 156px;
}

#u7678-bw
{
	height: 156px;
}

#u7679-4
{
	text-align: center;
	background-color: transparent;
	font-weight: 100;
	font-family: adelle, serif;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	min-height: 49px;
}

#u7679-4-bw
{
	min-height: 49px;
}

#u7747-86
{
	border-color: #E5E5E5;
	font-weight: 100;
	border-style: solid;
	background-color: transparent;
	border-radius: 3px;
	font-family: adelle, serif;
	border-width: 3px;
	line-height: 27px;
	color: #0C637E;
	position: relative;
	font-size: 16px;
}

#u7747-37 > li:before,#u7747-55 > li:before
{
	content: '•';
}

#u7747-37 > #u7747-6:before,#u7747-37 > #u7747-8:before,#u7747-37 > #u7747-10:before,#u7747-37 > #u7747-12:before,#u7747-37 > #u7747-14:before,#u7747-37 > #u7747-16:before,#u7747-37 > #u7747-18:before,#u7747-37 > #u7747-20:before,#u7747-37 > #u7747-22:before,#u7747-37 > #u7747-24:before,#u7747-37 > #u7747-26:before,#u7747-37 > #u7747-28:before,#u7747-37 > #u7747-30:before,#u7747-37 > #u7747-32:before,#u7747-37 > #u7747-36:before,#u7747-55 > #u7747-42:before,#u7747-55 > #u7747-44:before,#u7747-55 > #u7747-46:before,#u7747-55 > #u7747-48:before,#u7747-55 > #u7747-50:before,#u7747-55 > #u7747-52:before,#u7747-55 > #u7747-54:before
{
	font-weight: 100;
	margin-right: -14px;
	font-family: adelle, Georgia;
}

#u7747-37.rtl-list > #u7747-6:before,#u7747-37.rtl-list > #u7747-8:before,#u7747-37.rtl-list > #u7747-10:before,#u7747-37.rtl-list > #u7747-12:before,#u7747-37.rtl-list > #u7747-14:before,#u7747-37.rtl-list > #u7747-16:before,#u7747-37.rtl-list > #u7747-18:before,#u7747-37.rtl-list > #u7747-20:before,#u7747-37.rtl-list > #u7747-22:before,#u7747-37.rtl-list > #u7747-24:before,#u7747-37.rtl-list > #u7747-26:before,#u7747-37.rtl-list > #u7747-28:before,#u7747-37.rtl-list > #u7747-30:before,#u7747-37.rtl-list > #u7747-32:before,#u7747-37.rtl-list > #u7747-36:before,#u7747-55.rtl-list > #u7747-42:before,#u7747-55.rtl-list > #u7747-44:before,#u7747-55.rtl-list > #u7747-46:before,#u7747-55.rtl-list > #u7747-48:before,#u7747-55.rtl-list > #u7747-50:before,#u7747-55.rtl-list > #u7747-52:before,#u7747-55.rtl-list > #u7747-54:before
{
	margin-right: 0px;
	margin-left: -14px;
}

#u7747,#u7747-3,#u7747-4,#u7747-6,#u7747-8,#u7747-10,#u7747-12,#u7747-14,#u7747-16,#u7747-18,#u7747-20,#u7747-22,#u7747-24,#u7747-26,#u7747-28,#u7747-30,#u7747-32,#u7747-36,#u7747-39,#u7747-40,#u7747-42,#u7747-44,#u7747-46,#u7747-48,#u7747-50,#u7747-52,#u7747-54,#u7747-56,#u7747-58,#u7747-59,#u7747-61,#u7747-62,#u7747-64,#u7747-66,#u7747-68,#u7747-69,#u7747-71,#u7747-73,#u7747-75,#u7747-77,#u7747-79,#u7747-80,#u7747-82,#u7747-83
{
	padding-left: 20px;
	padding-right: 20px;
}

#u11940-4
{
	background-color: transparent;
	font-weight: 100;
	position: relative;
	font-family: adelle, serif;
	line-height: 29px;
	color: #0C647C;
	font-size: 24px;
	min-height: 31px;
}

#u11920,#u12120,#u12140,#u12148,#u12155,#u12162
{
	background-color: transparent;
	position: relative;
}

#pu7678,#u11920_img,#u12120_img,#u12140_img,#u12148_img,#u12155_img,#u12162_img
{
	width: 100%;
}

#u331
{
	z-index: 2;
	padding-bottom: 50px;
	min-height: 60px;
}

#u331_align_to_page
{
	margin-left: auto;
	position: relative;
	margin-right: auto;
}

#u337-4
{
	margin-top: 20px;
	position: relative;
	z-index: 3;
	margin-right: -10000px;
	min-height: 40px;
}

#u331-bw
{
	margin-top: 32px;
	z-index: 2;
	min-height: 60px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 769px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 471px;
		max-width: 1200px;
	}

	#pu7542
	{
		width: 100%;
	}

	#u7542
	{
		margin-right: -10000px;
		left: 4.25%;
	}

	#u7544-4
	{
		z-index: 9;
		min-height: 27px;
		background-color: transparent;
		color: #FC5008;
		line-height: 29px;
		font-size: 24px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		width: 14.09%;
		left: 45.92%;
	}

	#u7545-4
	{
		z-index: 13;
		min-height: 27px;
		background-color: transparent;
		color: #FC5008;
		line-height: 29px;
		font-size: 24px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		width: 17.42%;
		left: 59.92%;
	}

	#u7546-4
	{
		z-index: 17;
		min-height: 27px;
		background-color: transparent;
		color: #FC5008;
		line-height: 29px;
		font-size: 24px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		margin-right: -10000px;
		margin-top: 13px;
		width: 20.92%;
		left: 77.34%;
	}

	#pu7678
	{
		margin-top: 19px;
	}

	#u7678,#u7678-bw
	{
		z-index: 21;
	}

	#u7679-4
	{
		z-index: 22;
	}

	#u7679-4-bw
	{
		z-index: 22;
		margin-top: 54px;
	}

	#u7747-86
	{
		z-index: 26;
		min-height: 1446px;
		margin-top: 77px;
		width: 55.75%;
		margin-left: 21.42%;
	}

	#u11940-4
	{
		z-index: 114;
		margin-top: 24px;
		width: 13.42%;
		margin-left: 21.5%;
	}

	#u11920
	{
		z-index: 112;
		margin-top: 37px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u12120
	{
		z-index: 118;
		margin-top: 37px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u12140
	{
		z-index: 120;
		margin-top: 43px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u12148
	{
		z-index: 122;
		margin-top: 40px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u12155
	{
		z-index: 124;
		margin-top: 37px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u12162
	{
		z-index: 126;
		margin-top: 40px;
		width: 56.01%;
		margin-left: 21.5%;
	}

	#u337-4
	{
		width: 93%;
		left: 4.42%;
	}
}

@media (min-width: 601px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		min-height: 470.96666666666533px;
		padding-bottom: 0px;
		max-width: 768px;
	}

	#u7542
	{
		margin-left: 4.3%;
	}

	#pu11287
	{
		padding-bottom: 34px;
		margin-top: -42px;
		width: 100%;
	}

	#u11287
	{
		z-index: 116;
		width: 31px;
		background-color: transparent;
		position: fixed;
		top: 40px;
		right: 27px;
	}

	#u11288
	{
		z-index: 117;
		display: block;
	}

	#accordionu10702
	{
		z-index: 118;
		width: 267px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: fixed;
		top: 38px;
		right: 20px;
	}

	#u10703
	{
		z-index: 119;
		width: 267px;
		background-color: transparent;
		position: relative;
	}

	#u10704-3
	{
		z-index: 120;
		width: 257px;
		min-height: 14px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #999999;
		line-height: 14px;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
		position: relative;
	}

	#u10704-3:hover
	{
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 14px;
		width: 257px;
		margin: 0px;
	}

	#u10704-3:active
	{
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 14px;
		width: 257px;
		margin: 0px;
	}

	#u10704-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 14px;
		width: 257px;
		margin: 0px;
	}

	#u10704-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u10705
	{
		z-index: 123;
		width: 265px;
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #0C637E;
		padding-top: 7px;
		padding-bottom: 8px;
		position: relative;
	}

	#u10706-4
	{
		z-index: 124;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		width: 80%;
		margin-left: 8.68%;
	}

	#u10708-4
	{
		z-index: 128;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		width: 80%;
		margin-left: 8.31%;
	}

	#u10708-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 28px;
		width: 80%;
		margin: 0px 0px 0px 8.30188679245283%;
	}

	#u10708-4.MuseLinkActive p
	{
		font-size: 20px;
	}

	#u10707-4
	{
		z-index: 132;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		margin-top: 3px;
		position: relative;
		width: 80%;
		margin-left: 8.31%;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#pu7678
	{
		margin-top: 19px;
	}

	#u7678,#u7678-bw
	{
		z-index: 9;
	}

	#u7679-4
	{
		z-index: 10;
	}

	#u7679-4-bw
	{
		z-index: 10;
		margin-top: 54px;
	}

	#u7747-86
	{
		z-index: 14;
		min-height: 454px;
		margin-top: 75px;
		width: 78.13%;
		margin-left: 10.68%;
	}

	#u11940-4
	{
		z-index: 102;
		margin-top: 23px;
		width: 13.42%;
		margin-left: 10.81%;
	}

	#u11920
	{
		z-index: 100;
		margin-top: 25px;
		width: 78.52%;
		margin-left: 10.81%;
	}

	#u12120
	{
		z-index: 106;
		margin-top: 41px;
		width: 78.52%;
		margin-left: 10.68%;
	}

	#u12140
	{
		z-index: 108;
		margin-top: 41px;
		width: 78.52%;
		margin-left: 10.68%;
	}

	#u12148
	{
		z-index: 110;
		margin-top: 48px;
		width: 78.52%;
		margin-left: 10.68%;
	}

	#u12155
	{
		z-index: 112;
		margin-top: 48px;
		width: 78.52%;
		margin-left: 10.68%;
	}

	#u12162
	{
		z-index: 114;
		margin-top: 48px;
		width: 78.52%;
		margin-left: 10.68%;
	}

	#u337-4
	{
		width: 92.97%;
		left: 4.43%;
	}
}

@media (max-width: 600px)
{
	#muse_css_mq
	{
		background-color: #000258;
	}

	#bp_600.active
	{
		display: block;
	}

	#page
	{
		min-height: 471px;
		max-width: 600px;
	}

	#u7542
	{
		margin-left: 4.34%;
	}

	#pu11287
	{
		padding-bottom: 32px;
		margin-top: -31px;
		width: 100%;
	}

	#u11287
	{
		z-index: 116;
		width: 31px;
		background-color: transparent;
		position: fixed;
		top: 50px;
		right: 17px;
	}

	#u11288
	{
		z-index: 117;
		display: block;
	}

	#accordionu10702
	{
		z-index: 118;
		width: 231px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		position: fixed;
		top: 49px;
		right: 11px;
	}

	#u10703
	{
		z-index: 119;
		width: 231px;
		background-color: transparent;
		position: relative;
	}

	#u10704-3
	{
		z-index: 120;
		width: 221px;
		min-height: 10px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding-left: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #999999;
		line-height: 14px;
		font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
		position: relative;
	}

	#u10704-3:hover
	{
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 10px;
		width: 221px;
		margin: 0px;
	}

	#u10704-3:active
	{
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 10px;
		width: 221px;
		margin: 0px;
	}

	#u10704-3.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 10px;
		width: 221px;
		margin: 0px;
	}

	#u10704-3.AccordionPanelTabOpen p
	{
		color: #4F4F4F;
		visibility: inherit;
	}

	#u10705
	{
		z-index: 123;
		width: 229px;
		border-style: solid;
		border-width: 1px;
		border-color: #FFFFFF;
		background-color: #0C637E;
		padding-top: 7px;
		padding-bottom: 8px;
		position: relative;
	}

	#u10706-4
	{
		z-index: 124;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		width: 79.48%;
		margin-left: 10.05%;
	}

	#u10708-4
	{
		z-index: 128;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		position: relative;
		width: 79.48%;
		margin-left: 9.61%;
	}

	#u10708-4.MuseLinkActive
	{
		padding-top: 0px;
		padding-bottom: 0px;
		min-height: 28px;
		width: 79.48%;
		margin: 0px 0px 0px 9.606986899563319%;
	}

	#u10708-4.MuseLinkActive p
	{
		font-size: 20px;
	}

	#u10707-4
	{
		z-index: 132;
		min-height: 28px;
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		color: #FFFFFF;
		line-height: 28px;
		text-align: center;
		font-size: 20px;
		font-family: adelle, serif;
		font-weight: 100;
		margin-top: 3px;
		position: relative;
		width: 79.48%;
		margin-left: 9.61%;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#pu7678
	{
		margin-top: 20px;
	}

	#u7678,#u7678-bw
	{
		z-index: 9;
	}

	#u7679-4
	{
		z-index: 10;
	}

	#u7679-4-bw
	{
		z-index: 10;
		margin-top: 53px;
	}

	#u7747-86
	{
		z-index: 14;
		min-height: 560px;
		margin-top: 77px;
		width: 79%;
		margin-left: 9.84%;
	}

	#u11940-4
	{
		z-index: 102;
		margin-top: 18px;
		width: 25.17%;
		margin-left: 10%;
	}

	#u11920
	{
		z-index: 100;
		margin-top: 32px;
		width: 79.5%;
		margin-left: 10%;
	}

	#u12120
	{
		z-index: 106;
		margin-top: 42px;
		width: 79.5%;
		margin-left: 9.84%;
	}

	#u12140
	{
		z-index: 108;
		margin-top: 42px;
		width: 79.5%;
		margin-left: 10.17%;
	}

	#u12148
	{
		z-index: 110;
		margin-top: 42px;
		width: 79.5%;
		margin-left: 9.84%;
	}

	#u12155
	{
		z-index: 112;
		margin-top: 41px;
		width: 79.5%;
		margin-left: 9.84%;
	}

	#u12162
	{
		z-index: 114;
		margin-top: 42px;
		width: 79.5%;
		margin-left: 9.84%;
	}

	#u337-4
	{
		width: 93%;
		left: 4.5%;
	}

	body
	{
		min-width: 320px;
	}
}

